#include "i_nj_tree_node.h"

void INJTreeNode::setIsLeaf(INJTreeNode* This, bool isLeaf) {
    This->isLeaf = isLeaf;
}

void INJTreeNode::setValue(INJTreeNode* This, double value) {
    This->value = value;
}
